[Unstable Update x32] 2018-04-23 - KDE


#1

There are a load of KDE packages coming in. Please let me know once they’re all caught up and I’ll snap over to testing.


Current difference to x32-testing

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                         btrfs-progs             4.16-1.0             4.16-2.0
                               gpgme           1.10.0-2.0           1.11.1-1.0
                                perl           5.26.1-2.0           5.26.2-1.0
                        python-gpgme           1.10.0-2.0           1.11.1-1.0
                       python2-gpgme           1.10.0-2.0           1.11.1-1.0
                              qgpgme           1.10.0-2.0           1.11.1-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             akonadi          17.12.3-1.0          18.04.0-1.0
                    akonadi-calendar          17.12.3-1.0          18.04.0-1.0
              akonadi-calendar-tools          17.12.3-1.0          18.04.0-1.0
                    akonadi-contacts          17.12.3-1.0          18.04.0-1.0
               akonadi-import-wizard          17.12.3-1.0          18.04.0-1.0
                        akonadi-mime          17.12.3-1.0          18.04.0-1.0
                       akonadi-notes          17.12.3-1.0          18.04.0-1.0
                      akonadi-search          17.12.3-1.0          18.04.0-1.0
                      akonadiconsole          17.12.3-1.0          18.04.0-1.0
                           akregator          17.12.3-1.0          18.04.0-1.0
                            analitza          17.12.3-1.0          18.04.0-1.0
                                 ark          17.12.3-1.0          18.04.0-1.0
                          artikulate          17.12.3-1.1          18.04.0-1.0
                         audiocd-kio          17.12.3-1.0          18.04.0-1.0
                       baloo-widgets          17.12.3-1.0          18.04.0-1.0
                             blinken          17.12.3-1.1          18.04.0-1.0
                              bomber          17.12.3-1.1          18.04.0-1.0
                                bovo          17.12.3-1.1          18.04.0-1.0
                     calendarsupport          17.12.3-1.0          18.04.0-1.0
                            calligra            3.1.0-5.0            3.1.0-6.0
                              cantor          17.12.3-3.0          18.04.0-1.0
                            cervisia          17.12.3-1.0          18.04.0-1.0
                              colord            1.4.2-3.1            1.4.3-1.0
                         colord-sane            1.4.2-3.1            1.4.3-1.0
                             dolphin          17.12.3-1.1          18.04.0-1.0
                     dolphin-plugins          17.12.3-1.0          18.04.0-1.0
                              dragon          17.12.3-1.0          18.04.0-1.0
                          eventviews          17.12.3-1.0          18.04.0-1.0
                                 feh           2.25.1-1.0             2.26-1.0
                        ffmpegthumbs          17.12.3-1.0          18.04.0-1.0
                           filelight          17.12.3-1.0          18.04.0-1.0
                           granatier          17.12.3-1.1          18.04.0-1.0
                     grantlee-editor          17.12.3-1.0          18.04.0-1.0
                       grantleetheme          17.12.3-1.0          18.04.0-1.0
                            gwenview          17.12.3-2.0          18.04.0-1.0
                     incidenceeditor          17.12.3-1.0          18.04.0-1.0
                                 juk          17.12.3-1.0          18.04.0-1.0
                                 k3b        1:17.12.3-1.0        1:18.04.0-1.0
               kaccounts-integration          17.12.3-1.0          18.04.0-1.0
                 kaccounts-providers          17.12.3-1.0          18.04.0-1.0
                        kaddressbook          17.12.3-1.0          18.04.0-1.0
                             kajongg          17.12.3-1.1          18.04.0-1.0
                              kalarm          17.12.3-1.0          18.04.0-1.0
                           kalarmcal          17.12.3-1.0          18.04.0-1.0
                            kalgebra          17.12.3-1.1          18.04.0-1.0
                             kalzium          17.12.3-1.1          18.04.0-1.0
                              kamera          17.12.3-1.0          18.04.0-1.0
                              kamoso            3.2.4-1.1          18.04.0-1.0
                            kanagram          17.12.3-1.1          18.04.0-1.0
                              kapman          17.12.3-1.0          18.04.0-1.0
                        kapptemplate          17.12.3-1.0          18.04.0-1.0
                                kate          17.12.3-1.1          18.04.0-1.0
                             katomic          17.12.3-1.0          18.04.0-1.0
                             kbackup            1.0.1-1.1          18.04.0-1.0
                           kblackbox          17.12.3-1.0          18.04.0-1.0
                             kblocks          17.12.3-1.0          18.04.0-1.0
                               kblog          17.12.3-1.0          18.04.0-1.0
                             kbounce          17.12.3-1.0          18.04.0-1.0
                           kbreakout          17.12.3-1.0          18.04.0-1.0
                              kbruch          17.12.3-1.1          18.04.0-1.0
                         kcachegrind          17.12.3-3.0          18.04.0-1.0
                  kcachegrind-common          17.12.3-3.0          18.04.0-1.0
                               kcalc          17.12.3-1.0          18.04.0-1.0
                            kcalcore          17.12.3-1.0          18.04.0-1.0
                           kcalutils          17.12.3-1.0          18.04.0-1.0
                         kcharselect          17.12.3-1.0          18.04.0-1.0
                       kcolorchooser          17.12.3-1.0          18.04.0-1.0
                           kcontacts          17.12.3-1.0          18.04.0-1.0
                               kcron          17.12.3-1.1          18.04.0-1.0
                                kdav          17.12.3-1.0          18.04.0-1.0
               kde-applications-meta            17.12-1.0            18.04-1.0
                     kde-dev-scripts          17.12.3-1.0          18.04.0-1.0
                       kde-dev-utils          17.12.3-1.0          18.04.0-1.0
                     kde-syndication          17.12.3-1.0          18.04.0-1.0
               kdeaccessibility-meta            17.12-1.0            18.04-1.0
                       kdeadmin-meta            17.12-1.0            18.04-1.0
                        kdebase-meta            17.12-1.0            18.04-1.0
                      kdebugsettings          17.12.3-1.0          18.04.0-1.0
                         kdeedu-data          17.12.3-1.0          18.04.0-1.0
                         kdeedu-meta            17.12-1.0            18.04-1.0
                       kdegames-meta            17.12-1.0            18.04-1.0
                    kdegraphics-meta            17.12-1.0            18.04-1.0
              kdegraphics-mobipocket          17.12.3-1.0          18.04.0-1.0
            kdegraphics-thumbnailers          17.12.3-1.0          18.04.0-1.0
                  kdemultimedia-meta            17.12-1.0            18.04-1.0
              kdenetwork-filesharing          17.12.3-1.0          18.04.0-1.0
                     kdenetwork-meta            17.12-1.0            18.04-1.0
                            kdenlive          17.12.3-1.0          18.04.0-1.0
                       kdepim-addons          17.12.3-1.0          18.04.0-1.0
                    kdepim-apps-libs          17.12.3-1.0          18.04.0-1.0
                         kdepim-meta            17.12-1.0            18.04-1.0
                      kdepim-runtime          17.12.3-1.0          18.04.0-1.0
                    kdesdk-kioslaves          17.12.3-1.0          18.04.0-1.0
                         kdesdk-meta            17.12-1.0            18.04-1.0
                 kdesdk-thumbnailers          17.12.3-1.0          18.04.0-1.0
                       kdeutils-meta            17.12-1.0            18.04-1.0
                      kdewebdev-meta            17.12-1.0            18.04-1.0
                                 kdf          17.12.3-1.0          18.04.0-1.0
                             kdialog          17.12.3-1.1          18.04.0-1.0
                            kdiamond          17.12.3-1.0          18.04.0-1.0
                      keditbookmarks          17.12.3-1.1          18.04.0-1.0
                               kfind          17.12.3-1.1          18.04.0-1.0
                             kfloppy          17.12.3-1.0          18.04.0-1.0
                         kfourinline          17.12.3-1.0          18.04.0-1.0
                          kgeography          17.12.3-1.1          18.04.0-1.0
                                kget          17.12.3-1.0          18.04.0-1.0
                         kgoldrunner          17.12.3-1.0          18.04.0-1.0
                                kgpg          17.12.3-1.0          18.04.0-1.0
                            khangman          17.12.3-1.1          18.04.0-1.0
                         khelpcenter          17.12.3-1.1          18.04.0-1.0
                 kidentitymanagement          17.12.3-1.0          18.04.0-1.0
                                 kig          17.12.3-1.1          18.04.0-1.0
                                kigo          17.12.3-1.0          18.04.0-1.0
                            killbots          17.12.3-1.0          18.04.0-1.0
                     kimagemapeditor          17.12.3-1.0          18.04.0-1.0
                               kimap          17.12.3-1.0          18.04.0-1.0
                          kio-extras          17.12.3-2.0          18.04.0-1.0
                              kiriki          17.12.3-1.0          18.04.0-1.0
                               kiten          17.12.3-1.1          18.04.0-1.0
                        kjumpingcube          17.12.3-1.0          18.04.0-1.0
                               kldap          17.12.3-1.0          18.04.0-1.0
                           kleopatra          17.12.3-1.0          18.04.0-1.0
                            klettres          17.12.3-1.1          18.04.0-1.0
                            klickety          17.12.3-1.0          18.04.0-1.0
                              klines          17.12.3-1.0          18.04.0-1.0
                                kmag          17.12.3-1.0          18.04.0-1.0
                           kmahjongg          17.12.3-1.0          18.04.0-1.0
                               kmail          17.12.3-1.0          18.04.0-1.0
                kmail-account-wizard          17.12.3-1.0          18.04.0-1.0
                      kmailtransport          17.12.3-1.0          18.04.0-1.0
                               kmbox          17.12.3-1.0          18.04.0-1.0
                               kmime          17.12.3-1.0          18.04.0-1.0
                              kmines          17.12.3-1.0          18.04.0-1.0
                                kmix          17.12.3-1.0          18.04.0-1.0
                          kmousetool          17.12.3-1.0          18.04.0-1.0
                              kmouth          17.12.3-1.1          18.04.0-1.0
                              kmplot          17.12.3-1.1          18.04.0-1.0
                        knavalbattle          17.12.3-1.0          18.04.0-1.0
                            knetwalk          17.12.3-1.0          18.04.0-1.0
                              knotes          17.12.3-1.0          18.04.0-1.0
                                kolf          17.12.3-1.0          18.04.0-1.0
                           kollision          17.12.3-1.0          18.04.0-1.0
                         kolourpaint          17.12.3-1.0          18.04.0-1.0
                             kompare          17.12.3-1.0          18.04.0-1.0
                           konqueror          17.12.3-2.0          18.04.0-1.0
                            konquest          17.12.3-1.0          18.04.0-1.0
                             konsole          17.12.3-1.1          18.04.0-1.0
                             kontact          17.12.3-1.0          18.04.0-1.0
                    kontactinterface          17.12.3-1.0          18.04.0-1.0
                              kopete          17.08.3-1.1          18.04.0-1.0
                          korganizer          17.12.3-1.0          18.04.0-1.0
                           kpatience          17.12.3-1.0          18.04.0-1.0
                        kpimtextedit          17.12.3-1.0          18.04.0-1.0
                      kqtquickcharts          17.12.3-1.0          18.04.0-1.0
                                krdc          17.12.3-1.0          18.04.0-1.0
                            kreversi          17.12.3-1.0          18.04.0-1.0
                                krfb          17.12.3-1.0          18.04.0-1.0
                  kross-interpreters          17.12.3-1.1          18.04.0-1.0
                              kruler          17.12.3-1.0          18.04.0-1.0
                             kshisen          17.12.3-1.0          18.04.0-1.0
                               ksirk          17.12.3-1.0          18.04.0-1.0
                               ksmtp          17.12.3-1.0          18.04.0-1.0
                          ksnakeduel          17.12.3-1.0          18.04.0-1.0
                          kspaceduel          17.12.3-1.0          18.04.0-1.0
                            ksquares          17.12.3-1.0          18.04.0-1.0
                             ksudoku          17.12.3-1.0          18.04.0-1.0
                          ksystemlog          17.12.3-1.1          18.04.0-1.0
                            kteatime          17.12.3-1.0          18.04.0-1.0
                              ktimer          17.12.3-1.0          18.04.0-1.0
                              ktouch          17.12.3-1.1          18.04.0-1.0
                          ktuberling          17.12.3-1.0          18.04.0-1.0
                             kturtle          17.12.3-1.1          18.04.0-1.0
                             kubrick          17.12.3-1.0          18.04.0-1.0
                      kwalletmanager          17.12.3-1.0          18.04.0-1.0
                               kwave          17.12.3-1.0          18.04.0-1.0
                           kwordquiz          17.12.3-1.1          18.04.0-1.0
                              kwrite          17.12.3-1.1          18.04.0-1.0
                         libgravatar          17.12.3-1.0          18.04.0-1.0
                            libkcddb          17.12.3-1.0          18.04.0-1.0
                     libkcompactdisc          17.12.3-1.0          18.04.0-1.0
                           libkdcraw          17.12.3-1.0          18.04.0-1.0
                         libkdegames          17.12.3-1.0          18.04.0-1.0
                           libkdepim          17.12.3-1.0          18.04.0-1.0
                  libkeduvocdocument          17.12.3-1.0          18.04.0-1.0
                           libkexiv2          17.12.3-1.0          18.04.0-1.0
                            libkgapi          17.12.3-1.0          18.04.0-1.0
                          libkgeomap          17.12.3-1.0          18.04.0-1.0
                             libkipi          17.12.3-1.0          18.04.0-1.0
                             libkleo          17.12.3-1.0          18.04.0-1.0
                        libkmahjongg          17.12.3-1.0          18.04.0-1.0
                     libkomparediff2          17.12.3-1.0          18.04.0-1.0
                            libksane          17.12.3-1.0          18.04.0-1.0
                           libksieve          17.12.3-1.0          18.04.0-1.0
                            libunrar          1:5.6.2-1.0          1:5.6.3-1.0
                            lokalize          17.12.3-1.0          18.04.0-1.0
                               lskat          17.12.3-1.0          18.04.0-1.0
                          mailcommon          17.12.3-1.0          18.04.0-1.0
                        mailimporter          17.12.3-1.0          18.04.0-1.0
                              marble          17.12.3-1.1          18.04.0-1.0
                       marble-common          17.12.3-1.1          18.04.0-1.0
                           marble-qt          17.12.3-1.1          18.04.0-1.0
                       mbox-importer          17.12.3-1.0          18.04.0-1.0
                               meson           0.45.1-1.0           0.46.0-1.0
                          messagelib          17.12.3-1.0          18.04.0-1.0
                              minuet          17.12.3-1.1          18.04.0-1.0
                                mono        5.10.1.16-1.0        5.10.1.47-1.0
                              okteta          17.12.3-1.0          17.12.3-2.0
                              okular          17.12.3-1.0          18.04.0-1.0
                                orca           3.28.0-1.0           3.28.1-1.0
                            palapeli          17.12.3-1.0          18.04.0-1.0
                              parley          17.12.3-1.1          18.04.0-1.0
                               picmi          17.12.3-1.0          18.04.0-1.0
                   pim-data-exporter          17.12.3-1.0          18.04.0-1.0
                    pim-sieve-editor          17.12.3-1.0          18.04.0-1.0
                           pimcommon          17.12.3-1.0          18.04.0-1.0
                               poxml          17.12.3-1.0          18.04.0-1.0
                       print-manager          17.12.3-1.0          18.04.0-1.0
                         qcachegrind          17.12.3-3.0          18.04.0-1.0
                     qt5-declarative           5.10.1-3.2           5.10.1-4.0
                                   r            3.4.4-2.0            3.5.0-1.0
                                rocs          17.12.3-1.1          18.04.0-1.0
            signon-kwallet-extension          17.12.3-1.0          18.04.0-1.0
                           spectacle          17.12.3-1.0          18.04.0-1.0
                                 srt            1.3.0-1.0            1.3.0-2.0
                                step          17.12.3-3.0          18.04.0-1.0
                               sushi           3.28.1-1.0           3.28.2-1.0
                             svgpart          17.12.3-1.0          18.04.0-1.0
                             sweeper          17.12.3-1.0          18.04.0-1.0
          telepathy-kde-accounts-kcm          17.12.3-1.0          18.04.0-1.0
              telepathy-kde-approver          17.12.3-1.0          18.04.0-1.0
          telepathy-kde-auth-handler          17.12.3-1.0          18.04.0-1.0
               telepathy-kde-call-ui          17.12.3-1.0          18.04.0-1.0
      telepathy-kde-common-internals          17.12.3-1.0          18.04.0-1.0
          telepathy-kde-contact-list          17.12.3-1.0          18.04.0-1.0
        telepathy-kde-contact-runner          17.12.3-1.0          18.04.0-1.0
       telepathy-kde-desktop-applets          17.12.3-1.0          18.04.0-1.0
  telepathy-kde-filetransfer-handler          17.12.3-1.0          18.04.0-1.0
    telepathy-kde-integration-module          17.12.3-1.0          18.04.0-1.0
                  telepathy-kde-meta            17.12-1.0            18.04-1.0
             telepathy-kde-send-file          17.12.3-1.0          18.04.0-1.0
               telepathy-kde-text-ui          17.12.3-1.0          18.04.0-1.0
                            umbrello          17.12.3-1.0          18.04.0-1.0
                               unrar          1:5.6.2-1.0          1:5.6.3-1.0
                      vulkan-headers         1:1.1.72-1.0         1:1.1.73-1.0
                    vulkan-html-docs         1:1.1.72-1.0         1:1.1.73-1.0
                    zeroconf-ioslave          17.12.3-1.0          18.04.0-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               acpid           2.0.29-1.0           2.0.29-2.0
                             aws-cli           1.15.4-1.0           1.15.6-1.0
                            cinnamon            3.6.7-2.0            3.6.7-3.0
                cinnamon-screensaver              3.6.1-1            3.8.0-1.0
               cinnamon-translations            3.6.4-1.0            3.8.0-1.0
                            cppcheck             1.82-1.0             1.83-1.0
                firefox-adblock-plus              3.0.1-2            3.0.4-1.0
  firefox-developer-edition-i18n-ach          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-af          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-an          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ar          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-as          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-ast          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-az          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-be          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-bg          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-bn-bd          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-bn-in          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-br          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-bs          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ca          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-cak          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-cs          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-cy          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-da          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-de          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-dsb          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-el          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-en-gb          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-en-us          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-en-za          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-eo          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-es-ar          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-es-cl          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-es-es          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-es-mx          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-et          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-eu          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-fa          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ff          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-fi          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-fr          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-fy-nl          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-ga-ie          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-gd          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-gl          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-gn          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-gu-in          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-he          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-hi-in          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-hr          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-hsb          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-hu          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-hy-am          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ia          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-id          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-is          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-it          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ja          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ka          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-kab          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-kk          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-km          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-kn          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ko          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-lij          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-lt          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-lv          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-mai          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-mk          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ml          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-mr          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ms          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-my          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-nb-no          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-ne-np          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-nl          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-nn-no          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-or          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-pa-in          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-pl          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-pt-br          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-pt-pt          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-rm          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ro          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ru          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-si          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-sk          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-sl          60.0b13-1.0          60.0b14-1.0
  firefox-developer-edition-i18n-son          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-sq          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-sr          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-sv-se          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ta          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-te          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-th          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-tr          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-uk          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-ur          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-uz          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-vi          60.0b13-1.0          60.0b14-1.0
   firefox-developer-edition-i18n-xh          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-zh-cn          60.0b13-1.0          60.0b14-1.0
firefox-developer-edition-i18n-zh-tw          60.0b13-1.0          60.0b14-1.0
                              flake8            1:3.5.0-1          1:3.5.0-2.0
                                gdal            2.2.4-1.0            2.2.4-2.0
                              gopass           1.6.10-1.0           1.6.11-1.0
                      haskell-turtle            1.5.7-1.0            1.5.8-1.0
                            hiawatha             10.8-1.0           10.8.1-1.0
    kde-development-environment-meta           20170718-1         20180423-1.0
                          kio-gdrive            1.2.2-1.0            1.2.3-1.0
                              kotlin           1.2.31-1.0           1.2.40-1.0
                              kstars          1:2.9.4-3.0          1:2.9.4-4.0
                          latte-dock            0.7.4-1.0            0.7.5-1.0
                             libindi            1.7.1-2.0            1.7.2-1.0
                       libringclient2:20180414.2.2c51f89-1.02:20180419.1.01da897-1.0
                              midori             0.5.11-6           0.5.11-7.0
                              muffin              3.6.0-1            3.8.0-1.0
                                nemo            3.6.5-1.0            3.8.0-1.0
                             opendht          1:1.7.0-1.0          1:1.7.1-1.0
                            pgadmin4              2.1-1.0              3.0-1.0
                                 psi              1.3-4.0              1.3-5.0
                         psi-plugins              1.3-3.0              1.3-4.0
                        python-boto3            1.7.4-1.0            1.7.6-1.0
                     python-botocore           1.10.4-1.0           1.10.6-1.0
                    python-braintree           3.44.0-1.0           3.45.0-1.0
                      python-cheroot            6.2.3-1.0            6.2.4-1.0
                     python-cherrypy           14.0.1-1.0           14.2.0-1.0
                         python-gdal            2.2.4-1.0            2.2.4-2.0
                        python-gmpy2          2.1.0a2-1.0          2.1.0a2-2.0
                 python-html5-parser              0.4.4-1            0.4.5-1.0
                   python-hypothesis           3.56.1-1.0           3.56.5-1.0
                         python-jedi           0.11.1-1.0           0.12.0-1.0
                python-keystoneauth1            3.4.0-1.0            3.5.0-1.0
                   python-novaclient           10.1.0-1.0           10.2.0-1.0
                     python-pyassert            0.4.2-3.1            0.4.2-4.0
                    python-pybuilder            0.11.10-1          0.11.17-1.0
                        python-pyfix            0.2.3-3.1            0.2.3-4.0
                      python-pytools           2018.3-1.1           2018.4-1.0
                   python-simplejson           3.13.2-1.0           3.14.0-1.0
             python-sortedcontainers            1.5.9-1.0           1.5.10-1.0
                   python-sqlalchemy            1.2.6-1.0            1.2.7-1.0
                python-zope-hookable              4.1.0-1            4.2.0-1.0
                       python2-boto3            1.7.4-1.0            1.7.6-1.0
                    python2-botocore           1.10.4-1.0           1.10.6-1.0
                   python2-braintree           3.44.0-1.0           3.45.0-1.0
                     python2-cheroot            6.2.3-1.0            6.2.4-1.0
                    python2-cherrypy           14.0.1-1.0           14.2.0-1.0
                      python2-flake8            1:3.5.0-1          1:3.5.0-2.0
                        python2-gdal            2.2.4-1.0            2.2.4-2.0
                       python2-gmpy2          2.1.0a2-1.0          2.1.0a2-2.0
                python2-html5-parser              0.4.4-1            0.4.5-1.0
                  python2-hypothesis           3.56.1-1.0           3.56.5-1.0
                        python2-jedi           0.11.1-1.0           0.12.0-1.0
               python2-keystoneauth1            3.4.0-1.0            3.5.0-1.0
                  python2-novaclient           10.1.0-1.0           10.2.0-1.0
                     python2-pytools           2018.3-1.1           2018.4-1.0
                  python2-simplejson           3.13.2-1.0           3.14.0-1.0
            python2-sortedcontainers            1.5.9-1.0           1.5.10-1.0
                  python2-sqlalchemy            1.2.6-1.0            1.2.7-1.0
               python2-zope-hookable              4.1.0-1            4.2.0-1.0
                                qgis            3.0.1-2.0            3.0.2-1.0
                         ring-daemon2:20180414.2.2c51f89-1.02:20180420.2.ac1aac4-1.0
                          ring-gnome3:20180414.2.2c51f89-2.03:20180420.2.ac1aac4-1.0
                            solidity           0.4.22-1.0           0.4.23-1.0
                             termite               13-2.0               13-3.0
                    termite-terminfo               13-2.0               13-3.0
                         ttf-symbola            10.24-1.0            11.00-1.0
                           uglify-js           3.3.21-1.0           3.3.22-1.0
                             vagrant            2.0.3-1.0            2.0.4-1.0

Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-unstable ready to be moved to x32-testing?

This will inform the snap process; there is no set threshold.

  • No or Not yet
  • Yes, x32-unstable should be snapped to x32-testing at this point
  • Other (post)

0 voters



Has 32-bit project been dropped?
#2

All good on my VM.

Although you should either add noto-fonts-compat to the x32 repos, or remove its kde settings dependency.

warning: cannot resolve "noto-fonts-compat", a dependency of "manjaro-kde-settings"
:: The following package cannot be upgraded due to unresolvable dependencies:
      manjaro-kde-settings

:: Do you want to skip the above package for this upgrade? [y/N] y

I get this every update attempt, plus whatever changes are made to manjaro-kde-settings I’m obviously not getting.


#3

Do you still have issues with Noto Mono under KDE?


#4

The issue is Noto Mono is not recognized as a monospace font. Its a pretty small bug.

Where I was using Noto Mono I simply switched to a different font, Droid Sans Mono. TBH I don’t really notice much difference, they look very similar to my eye.

When the next version of noto-fonts is released, hopefully with a fixed Noto Mono font, I will revert these font settings.

I didn’t really understand the need to create the compat package in the first place, given Droid Sans Mono and Noto Mono look so similar.

I think it was because a user or two preferred to downgrade noto-fonts instead, so Phil decided to create a compat package to make that unnecessary.


#5

#6

I connected the SSD with archlinux32 and manjaro32 from my broken netbook to my AMD Jaguar machine.

  • archlinux32 boots to MATE, but compton doesn’t work - the panel and menu show flashy colours.
  • manjaro32 boots to LXDM, but when I log in to either bspwm or LXDE session I only get the screen of LXDM (with panel etc.) and a moving mouse cursor

modesetting and video-ati give the same result. Otherwise the updates went fine, no problem with keyrings.


[Unstable Update x32] 2018-05-16 - GCC 8.1.0
#7

I reinstalled with manjaro-architect. The driver amdgpu seems not to work with i686 at all, while radeon and modesetting do. bspwm minimal works, I added LXQt and it works, too.

What do you think about enabling PAE? I know there will be very few users who would really need it, who would not be able to install a x86_64 system.


#8

I’m open to it. I assume that it’s backwards compatible?


#9

#10

It is, I was able to run both PAE and non-PAE kernels on all my machines, VIA Eden, Atom N270, Atom 230. However, I read somewhere that there was a performance penalty (about 10% IIRC) when using PAE vs. non-PAE.
It is a single setting in config, see
https://aur.archlinux.org/cgit/aur.git/tree/config?h=linux-pae#n556

Edit: 10% performance penalty is sort of worst case. On avarage it is 1-3%.
http://www.held.org.il/blog/2008/07/pae-whats-that-and-how-bad-for-performance/
http://murga-linux.com/puppy/viewtopic.php?t=84472


#11

I’ve been running qupzilla until now on the new install and it was quite laggy. Now I got the upgrade to Falcon and it is much faster.


#12

This topic was automatically closed after 2 days. New replies are no longer allowed.